<resources>
    <string name="app_name">Fluxup</string>
    <string name="greeting">Hoje é um bom dia</string>
    <string name="subtitle">Olá, Matheus! Preparado para o seu dia de produtividade?</string>
</resources>
